play.libs

## Interface F.Action0

- Enclosing class:
    F

      public static interface F.Action0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `invoke()`

- - ### Method Detail

    - #### invoke

          void invoke()

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly